4 Replies Latest reply on Apr 25, 2017 1:47 AM by kenr

    Oldest SDK and FW version which supports BCM4343W

    kenr

      Hi,

       

      Would you provide me information about BCM4343W?

      Wihch version of SDK and FW is oldest one which supports BCM4343W?

       

      I found the SDK-3.5.2 (FW version 7.45.45.1) may be oldest. But I couldn't find other SDK-3.5.x on Cypress web sight.

       

      Thanks,

      Ken Ryu